Subject: Re: Indemnity Claim
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 6 Aug 2000 05:00:00 -0700 (PDT)

we will be filing in the indemnity claim for $452,500,000, the full amount of 
the a  and b bonds, per my discussion with you today richard.
i have talked to richard sanders re this as well. 
i am forwarding to you richard the email re the c bond calculation. sent on 
friday but unsure whether you have now received re my conversation with you 
this morning.

Lisa J. Mellencamp
Enron North America Corp.
1400 Smith St.
Houston, TX  77002
Tel:  (713) 853-7986
Fax: (713) 646-3393

	[email-masked]
	08/04/2000 08:38 PM
		 
		 To: [email-masked], [email-masked], 
[email-masked]
		 cc: [email-masked]
		 Subject: Indemnity Claim

Please find attached the Indemnity Claim.? Please leave me a voicemail if you 
have any questions regarding this document.? Thank you.? 

 <<3_JVM01!.doc>>  

This e-mail message may contain legally privileged and/or confidential 
information. If you are not the intended recipient(s), or the employee 
or agent responsible for delivery of this message to the intended 
recipient(s), you are hereby notified that any dissemination, 
distribution or copying of this e-mail message is strictly prohibited. 
If you have received this message in error, please immediately notify 
the sender and delete this e-mail message from your computer. 

 - 3_JVM01!.doc